<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.170999526978</MDI>
      <MDI key="STATISTICS_MEAN">9.44543703976</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.029000282288</MDI>
      <MDI key="STATISTICS_STDDEV">5.6471729539757</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
